<template>
  <div class="statistics">
    <div class="wp-title wp-12">Статистика</div>
  </div>
</template>

<script>
export default {
  name: 'Statistics',
};
</script>

<style lang="scss" scoped>
</style>
